ruby-mpi package in Ubuntu

ruby-mpi: Ruby binding of MPI
ruby-mpi-dbgsym: debug symbols for ruby-mpi

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.3.2-4build6

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Oracular Oriole (active development)
0.3.2-4build6 release (universe)
The Noble Numbat (current stable release)
0.3.2-4build6 release (universe)
The Jammy Jellyfish (supported)
0.3.2-3build3 release (universe)
The Focal Fossa (supported)
0.3.2-3build1 release (universe)
The Bionic Beaver (supported)
0.3.0-1build9 release (universe)
The Xenial Xerus (supported)
0.3.0-1build6 release (universe)